/***************** BODY *****************/
/***************** BODY *****************/

@font-face {
    font-family: 'BebasNeue'; /*a name to be used later*/
    src: url('fonts/BebasNeue.woff'); /*URL to font*/
}
@font-face {
    font-family: 'Helvetica'; /*a name to be used later*/
    src: url('fonts/helvetica.woff'); /*URL to font*/
}

@font-face {
    font-family: 'Helveticab'; /*a name to be used later*/
    src: url('fonts/helveticab.woff'); /*URL to font*/
	 src: url('fonts/helveticab.eot'); /*URL to font*/
}


/*WAD*/


@font-face {
    font-family: 'quicksandregular';
    src: url('fonts/quicksand-regular-webfont.eot');
    src: url('fonts/quicksand-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/quicksand-regular-webfont.woff') format('woff'),
         url('fonts/quicksand-regular-webfont.ttf') format('truetype'),
         url('fonts/quicksand-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'quicksandlight';
    src: url('fonts/quicksand-light-webfont.eot');
    src: url('fonts/quicksand-light-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/quicksand-light-webfont.woff') format('woff'),
         url('fonts/quicksand-light-webfont.ttf') format('truetype'),
         url('fonts/quicksand-light-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'quicksandbold';
    src: url('fonts/quicksand-bold-webfont.eot');
    src: url('fonts/quicksand-bold-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/quicksand-bold-webfont.woff') format('woff'),
         url('fonts/quicksand-bold-webfont.ttf') format('truetype'),
         url('fonts/quicksand-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {
	margin:0;
	padding:0;
	text-decoration:none;
}
body {
	overflow-y:scroll;
	font-family: Helvetica, sans-serif;
}
.container {
	width:1000px;
	margin:0 auto;
	height:100%;
}
h1 {
	color:#000;
	letter-spacing:3px;
	line-height:42px;
	margin-top:15px;
	font-family: BebasNeue,  sans-serif;
	font-size:36px;
	font-weight:bold;
	text-transform:uppercase;
	position:relative;
}
h2 {
	font-family: Helvetica;
	color: #b70000;
	font-size: 15px;
	line-height:25px;
	text-transform:uppercase;
	letter-spacing:0px;
}
h3 {
	font-family: Helvetica;
	color: #000;
	font-size: 16px;
	line-height:20px;
	text-transform: none;
	font-weight:normal;
	margin-bottom:20px;
	margin-top:10px;
}
#block1,#block3{
	margin-left:23px;
}
.images img {
	margin-top:18%;
}
.images  {
	max-width:50%;
	float:left;
}
.billetnum {
	max-width:245px;
	float:left;
}
.billetnum ul li {
	list-style-type: none; /* on annule la puce par défaut */
	background-image:url(images/billet.png); /* on affiche l'image souhaitée */
	background-repeat: no-repeat; /* on annule la répétition par défaut */
	background-position: left center; /* on positionne où l'on veut */
	padding-left: 35px; /* pour éviter la superposition du contenu */
	font-size:13px;
	font-family:Helvetica;
	font-weight:bold;
    margin-bottom: 29px;
}
.billetnum ul li span {
	color:#cf5555;
}
.sponsors {
	float:left;
	width:100%;
}
/*** header ***/
#header {
	width:100%;
	background:url(images/bg-header.png) left top repeat-x;
	z-index:9999;
	top:0;
	height:172px;
}
#header .container-header {
	display:inline-block;
	float:left;
}

#searchform {
                width:285px;
                margin:50px auto;
}

#searchform .screen-reader-text {
	display:none;
}

#s {
                padding:8px 15px;
                background:#fff rgba(50, 50, 50, 0.2);
                border:0px solid #dbdbdb;
}
#searchsubmit{
                position:relative;
                padding:6px 15px;
                left:-8px;
                border:2px solid #207cca;
                background-color:#207cca;
                color:#fafafa;
}
#searchsubmit:hover  {
                background-color:#fafafa;
                color:#207cca;
				cursor:pointer;
}


#logo {
	float:left;
	padding:35px 0 3px;
}
/*** footer ***/
#footer {
	width:100%;
	background:url(images/bg-footer.png) top left repeat-x;
	padding-top: 4px;
	text-align:right;
	z-index:9999;
	height:224px;
	position: relative;
	bottom:0;
}
/*** home ***/
#container-home {
	width:100%;
	overflow:hidden;
	background:#eeeeee;
}
.theme-default .nivo-controlNav {
	bottom: 45px;
	z-index: 999;
}
.content {
	width:1000px;
	height:auto;
	margin:auto;
	background:#fff;
	margin-top:5px;
	margin-bottom:5px;
}



.allglob{
	height:650px !important;
	
}
.content p {
	margin-bottom:16px;
    font-family: arial;
    font-size: 13px;
    font-weight: normal;
}


	.first01 {
	list-style-type: none; /* on annule la puce par défaut */
	background-image: url(images/puce.jpg); /* on affiche l'image souhaitée */
	background-repeat: no-repeat; /* on annule la répétition par défaut */
	background-position: left center; /* on positionne où l'on veut */
	padding-left: 45px; /* pour éviter la superposition du contenu */
	height:40px;
	width: 250px;
	float: left;
	font-size:14px;
	}
	.threebutton{
 	float:left; 
	width:100%;
	height:150px;
 	margin-top: 30px;
	margin-bottom: 30px;
	background: url("images/imgborder.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	}
	
	.widgetsearch{		
	height:120px;
	float:left;
	margin-left: 275px;
	margin-top: 15px;
	}
 
	.hightone{
	margin:5px;
	width:100%;
	height:35px;
	text-align:center;
 	 padding-top: 20px;
	}
	
	.alllist {
	height: 69px;
	margin: 30px;
	width: 100%;
	}
	.red {
	color:#cf5555;
	}
	.twobloc{
		width:100%;
		height:auto;
		}

.newcontenthome li {
    list-style-type: none; /* on annule la puce par défaut */
    background-repeat: no-repeat; /* on annule la répétition par défaut */
    background-position: left center; /* on positionne où l'on veut */
    padding-left: 20px; /* pour éviter la superposition du contenu */
}
.newcontenthome li:before {content: "- " ;}
.allbloctow{
margin-bottom: 10px;
height: 665px;
}

.navbar-form, .navbar-search {
		margin-top: 6px;
		margin-bottom: 0;
	}
	
	.navbar-search{
		padding-left: 0;
	}
	.navbar .nav { margin: 0px; }
.navbar .nav li { padding: 0 5px 0 15px; text-align: center; float:left; list-style:none; }
.navbar .nav li:first-child { background: none; }
    .navbar .nav li a { padding: 0; color: #fff; }
    .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus { background-color: transparent; box-shadow: none; color: #ddd; }
    nav hr { margin: 0px; }
	
	.navbar .nav { font-family: BebasNeue4, Arial, sans-serif; font-size: 20px; }
	
	.navbar .brand{
	color: #000;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 0 30px rgba(255, 255, 255, 0.125);
	font-weight: bold !important;
}



.navbar-form, .navbar-search {
	margin: 0 0 9px;
}

.navbar-search{
	padding-left: 0;
}

.navbar .nav {
    font-family: BebasNeue4,Arial,sans-serif;
    font-size: 20px;
}
.navbar .nav {
    margin: 0;
}
.navbar .nav, .footer-links {
    display: inline-block;
    float: none;
}
.navbar .nav {
    display: block;
    float: left;
    left: 0;
    margin: 0 10px 0 0;
    position: relative;
}
.navbar {
    float: left;
    height: 40px;
    margin-bottom: -4px;
    overflow: visible;
    width: 100%;
}

.container-fluid {
    margin: 0 auto;
    max-width: 970px;
    padding-left: 20px;
    padding-right: 20px;
}

.navbar .nav {
    font-family: BebasNeue4,Arial,sans-serif;
    font-size: 20px;
}
.navbar .nav {
    margin: 0;
}
.navbar .nav, .footer-links {
    display: inline-block;
    float: none;
}
.navbar .nav {
    display: block;
    float: left;
    left: 0;
    margin: 0 10px 0 0;
    position: relative;
}
.nav {
    list-style: none outside none;
    margin-bottom: 20px;
    margin-left: 0;
}

.bloc_left {
	float:left;
	width:54%;
	padding:0 0 0 10px;
}


.bloc_left_resp {
	float:left;
	width:54%;
	padding:0 0 0 10px;
}

.bloc_right {
	float:right;
	padding-top:86px;
	position:relative;
	width:400px;
}
#contacts {
	background: url(images/bg-form.png) top left repeat-x #f2f2f2;
	color: #666666;
	font-family:  Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-right: auto;
	padding: 20px;
	padding-bottom:0px;
	width: 345px;
}
#inputs{
	border:none;
}
#inputs select {
	border: 1px solid #DBDBDB;
	border-radius: 3px;
	color: #666666;
	font-family:  Helvetica, sans-serif;
	height: 25px;
	padding-left:4px;
	width: 40%;

}

#inputs select.day, #inputs select.month, #inputs select.year {
	width: 28%;
	margin-right: 10px;
}
#inputs #nomAnimal {
	border: 1px solid #DBDBDB;
	border-radius: 3px;
	color: #666666;
	font-family:  Helvetica, sans-serif;
	height: 25px;
	padding-left: 4px;
	width: 40%;
}
#inputs label span {
	color: #666666;
	font-weight: bold;
	margin-right:5px;
}
#inputs label {
	font-size:12px;
	font-weight: normal;
	text-transform: none;
	line-height:35px;
}
#contacts h1 {
	font-size:21px;
	color:#b70000;
	font-weight: normal;
	text-transform: none;
	line-height:34px;
}
#contacts p {
	font-size:12px;
	font-weight: normal;
	text-transform: none;
	line-height:24px;
}
.submit_btn {
	background:url(images/buttoncal.png) top left no-repeat;
	padding: 5px 15px;
	width:390px;
	height:120px;
	border:none;
	cursor:pointer;
	margin-top: 10px;
}


#footer .containfooter {
    height: 100%;
    margin: 0 auto;
    width: 70%;
}

#footer .containfooter .left{
	font-size:12px;
	font-weight: bold;
	text-transform: none;
	line-height:30px;
	float:left;
	color:#8e8e8e;
}

#footer .containfooter .medium{
	font-size:12px;
	font-weight: bold;
	text-transform: none;
	line-height:30px;
	float:left;
	color:#8e8e8e;
	  padding: 24px 0 0 238px;
}
.containfooter a{
	font-weight: bold;
	color:#8e8e8e;
	text-decoration:none;
	cursor:pointer;
}

#footer .containfooter .right{
	font-size:12px;
	font-weight: bold;
	text-transform: none;
	line-height:30px;
	float: right;
	color:#8e8e8e;
}

.bloc_left_resp{
	display:none;}


/* Switching box model for all elements */
* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

/* Responsive Navigation styles begin here */
@media (max-width: 767px) {

#logo {
    float: left;
    padding: 55px 20px 0;
}	
#logo img{
	max-width:80%;
	}	
	
 #footer .containfooter {
    height: 100%;
    margin: 0 auto;
    padding: 5px !important;
    width: 100%;
}

#footer{
	text-align:inherit;}
#footer .containfooter .right{
	float:left;}	
	.allbloctow{
		height:auto;}	
	
	[id=navigation] + * {
		position: relative !important;
	}
	[id=navigation] ul li{
		
		float:none !important;
		padding: 0 5px !important;
		}

	/* Theming opened nav */	
	[id=navigation] ul {		
		
		/* maximum height */
		max-height: 25em !important;

		/* translate with hardware acceleration */
		-webkit-transform: translateZ(0); 
		-ms-transform: translateZ(0);
		        transform: translateZ(0);
		-webkit-transition: max-height .4s;
		        transition: max-height .4s;

		/* global styles */
		margin: 0 !important;
		padding: 0 !important;
		list-style: none !important;
		width:100%;
		background:#000;
		 z-index: 1;
	}
	[id=navigation] a {
		display: block !important;
		padding: 7px !important;
		color: #333 !important;
		background: #fff !important;
		text-decoration: none !important;
		margin-bottom: 2px !important;
	}
	[id=navigation] a:hover, 
	[id=navigation] a:focus,
	[id=navigation] a:active
	{
		background: #eee !important;
	}
	
	/* Theming closed nav */
	[id=navigation].is-closed ul {
		max-height: 0 !important;
		overflow: hidden !important;
	}



	/* Global styling nav button */	
	[id="toggle-nav"] {
		display: block ;
		position: absolute ;
		 top: 1rem; right: 1rem ;
		z-index: 1;
		 height: 35px; width: 3.5rem ;
		background-color: transparent;
		background-image: -webkit-gradient(linear, left top, right top, from(#333), to(#333)), -webkit-gradient(linear, left top, right top, from(#333), to(#333)), -webkit-gradient(linear, left top, right top, from(#333), to(#333));
		background-image: -webkit-linear-gradient(left, #333, #333), -webkit-linear-gradient(left, #333, #333), -webkit-linear-gradient(left, #333, #333);
		background-image: linear-gradient(to right, #333, #333),
			linear-gradient(to right, #333, #333),
			linear-gradient(to right, #333, #333);
		background-position: center top, center, center bottom;
		background-repeat: no-repeat;
		-webkit-background-size: 55px 9px;
		       background-size: 55px 9px;
		padding: 0 !important;
		outline: 0;
		border: 0;
		cursor: pointer !important;
		-webkit-tap-highlight-color:rgba(0,0,0,0);
		-webkit-transition: .2s;
		        transition: .2s;
	}
	
	/*  Removing Firefox's dotted outline on button */	
	[id="toggle-nav"]::-moz-focus-inner {
		border: 0;
	}
	
	/* Theming opened nav button */	
	[id=navigation]:not(.is-closed) [id="toggle-nav"] {
		-webkit-transform: rotate(180deg) translateZ(0);
		        transform: rotate(180deg) translateZ(0);
		background-position: center, center, center;
	}
	
	
	/* Hide alternate text except from screen readers */
	.visually-hidden {
		position: absolute !important;
		clip: rect(1px, 1px, 1px, 1px)!important;
		overflow: hidden!important;
		height: 1px!important;
		width: 1px!important;
	}
	
	
	
#contacts{
	margin-top:0 !important;
	width:100%;
}
	
	
	
	
}


 






	

/*  Phone  : 480px */
@media only screen and (max-width: 1000px) and (min-width: 500px) {

#logo {
    float: left;
    padding: 55px 20px 0;
}	
#logo img{
	max-width:80%;
	}		
	
	img {
	max-width: 100%;
	height: auto;
}
	
	.widgetsearch{		
	 display:none !important;
	}
	.threebutton{		
	 display:none !important;
	} 
	
	.nav-collapse{ display:none !important;}
	
	.medium{
		display:none !important;}
	#contacts{
		background: url(images/bg-form.png) repeat-x #fff !important;
		background-position:10% 100%; 
		margin-top:330px;
 	}
	
	.container {margin: 0 auto;width: 98%;}
	.content { width: 99%; height:auto !important;}	
	.wrap{height:autp !important;}
	
.bloc_left{
	padding:10px !important;
	width:100%;
	float:none;
	display:none;
	}	
	
	
.bloc_left_resp{
	padding:10px !important;
	width:100%;
	float:left;
	display:block;
	padding-left:40px;
	}
		
.images{
	width:100%;
	float:left;}
.billetnum	{
	width:100%;
	float:left;}
.sponsors {
	display:none;}
	
.bloc_right{
	padding: 15px !important;
	width:100%;
	float:none;
	text-transform:none !important;
	background-color:none !important;
	}
#inputs{padding:20px !important; background:none !important; margin-bottom:0px !important; margin-top:20px;}
.submit_btn{
	margin-top:0 !important;}	

h1 {
    color: #000;
    font-family: BebasNeue4,sans-serif;
    font-size: 17px;
    font-weight: bold;
    line-height: 25px;
    margin-top: 15px;
    text-transform: uppercase;
}		
	

h2 {
    color: #b70000;
    font-size: 12px;
    line-height: 40px;
    text-transform: uppercase;
}

.submit_btn {
    background: url("images/buttoncal-res1.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    height: 66px;
    margin-top: 20px;
    padding: 5px 15px;
    width: 250px;
}

#contacts{
	margin-top:0 !important;
	width:100%;
}	


}
 @media only screen and (max-width: 500px) and (min-width: 320px) {

#logo {
    float: left;
    padding: 55px 20px 0;
}
#logo img{
	max-width:80%;
	}	
	 
	 	img {
	max-width: 100%;
	height: auto;
}
	 
	.widgetsearch{		
	 display:none !important;
	}
	.threebutton{		
	 display:none !important;
	} 
	
	.medium{
		display:none !important;}
		
	.nav-collapse{ display:none !important;}	
	#contacts{
		background: url(images/bg-form.png) repeat-x #fff !important;
		background-position:10% 100%; 
		margin-top:330px;
 	}
	
	.container {margin: 0 auto;width: 98%;}
	.content { width: 99%; height:auto !important;}	
	.wrap{height:autp !important;}
	
	
.bloc_left{
	padding:10px !important;
	width:100%;
	float:none;
	display:none;
	}
	
.bloc_left_resp{
	padding:10px !important;
	width:100%;
	float:left;
	display:block;
	padding-left:40px;
 	}

	
		
.images{
	width:100%;
	float:none;}
.billetnum	{
	width:100%;
	float:left;}
.sponsors {
	display:none;}
	
.bloc_right{
	padding: 15px !important;
	width:100%;
	float:none;
	text-transform:none !important;
	background-color:none !important;
	}
#inputs{padding:20px !important; background:none !important; margin-bottom:0px !important; margin-top:20px;}
.submit_btn{
	margin-top:0 !important;}	

h1 {
    color: #000;
    font-family: BebasNeue4,sans-serif;
    font-size: 17px;
    font-weight: bold;
    line-height: 25px;
    margin-top: 15px;
    text-transform: uppercase;
}		
	

h2 {
    color: #b70000;
    font-size: 12px;
    line-height: 40px;
    text-transform: uppercase;
}

.submit_btn {
    background: url("images/buttoncal-res1.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    height: 66px;
    margin-top: 20px;
    padding: 5px 15px;
    width: 250px;
}	
#footer .containfooter .left{
	font-size:12px;
	font-weight: bold;
	text-transform: none;
	line-height:30px;
	float:left;
	color:#8e8e8e;
	width:100%;
}

#contacts{
	margin-top:0 !important;
}

 

}
.quicksand{
	font-family: quicksandregular, Arial, sans-serif !important;
}
.soush1{
	margin-top: -5px;
	margin-bottom: 4px;
}
.titregras{
	font-weight:bold !important;
}
#logo a{	
border:0 ;
}
.custom_label{
	min-width:110px;
	display:inline-block;
}
.green_alert{
	display:none;
	color:green;
	padding: 6%;
	font-weight:bold;
	font-family: quicksandregular, Arial, sans-serif !important;
}